[Desktop Entry]
Type=Application
Terminal=false
Exec=webapp-container --enable-back-forward --webappUrlPatterns=https?://www.amazon.com/*,https?://s.amazon-adsystem.com/* http://www.amazon.com/gp/aw %u
Name=Amazon
Icon=./amazon.png
X-Ubuntu-Touch=true
X-Ubuntu-Single-Instance=true
X-Ubuntu-Default-Department-ID=internet
X-Ubuntu-Splash-Color=#FFFFFF
